Subject: [os2genau_digest] No. 285
From: "Digest" <newsatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Sat, 2 Mar 2002 01:00:00 +1100 (EDT)

Date:- 2 March 2002

1================================================

From: "Ian Manners" <newsatos2site dot com>
Date: Fri, 01 Mar 2002 00:59:08 +1100 (EDT)
Subject: Re: [os2genau] WarpUp CD & Hard Drives > 8.4Gb

Hi Peter

>I know the WarpUp CD & 8.4Gb hard drives info has been mentioned many times before.
>But during those times, i thought i'll look into it later when i'm really interested.
>Well, now i'm interested in WarpUp coz i want to install OS/2 Warp 4 on a pc with a
>30Gb hard drive.

What you need are the updated boot disks, warpup hasnt been updated
for a while I believe (could be wrong here)

>But is WarpUp a standalone OS/2 installation from which the installation disks are
>made so as to eliminate the need for all the updated install disks, idedasd.exe, etc
>if installing the old Warp 4?  Btw, i also have Fixpak 14.

WarpUp is not a standalone OS/2 installation, it is a CD composed
of Fixpacks for the OS, TCP/IP, Peer, MPTS etc. I'm not even sure
it has drivers on it. So you still need your OS/2 CD's (of CP, or eCS)

>I have Windows ME & Windows 98 on 2 c: drives using Systems Commander.  Reason i 
have
>both Windows is in case one plays up, i can use the other.  Need i say more?

We understand ;-)

>I've often read that to install OS/2 on a large drive, it needs to be under the 1023
>cylinder limit which is about at the 4Gb mark.  But what if i want to put OS/2 on a
>logical drive some 10Gb above the 2 Windows?

Same rules apply to OS/2 as it does to Windows, the boot sector of the
partition MUST be within the 1024 cylinder limit (0-1023).

>And finally, Prism Data Works seems to be the only place from where WarpUp can be
>purchased.  Is this so?

If Prism are doing it, it maybe updated. I would hazard a guess and
say it is the only place you can order it from.

If you do not have IBM's SWC (SoftWare Choice), or eComStation, I'm
happy to put the Warp 4 fixpacks 12 and 15, TCP/IP, and public drivers
on a CDR for you (I'm in Melbourne).

Or... you can goto 

http://www.os2site dot com/sw/upgrades/upgrades.html and have a read.
There are links to the various odds and ends at IBM, and further
upgrade links at the bottom of the page.

For a 30Gb HD, depending on partition size, you may want to
grab the replacement boot disks, and then use Dani's drivers.

Cheers
Ian B Manners
http://www.os2site dot com/

2==============================================

From: "Ian Manners" <newsatos2site dot com>
Date: Fri, 01 Mar 2002 01:23:01 +1100 (EDT)
Subject: Re: [os2genau] WarpUp CD & Hard Drives > 8.4Gb

Hi Mark

You must excuse me, I'm trying to keep this simple.

>>I've often read that to install OS/2 on a large drive, it needs to be under the 1023
>>cylinder limit which is about at the 4Gb mark.  But what if i want to put OS/2 on a
>>logical drive some 10Gb above the 2 Windows?
>
>Same rules apply to OS/2 as it does to Windows, the boot sector of the
>partition MUST be within the 1024 cylinder limit (0-1023).

ie, the Drive partition can be x Gb's in size, but the actual boot sector
must be within the 1024 cylinder limit. You can get around this with the
latest Warp's from IBM but you need SWC or eCS (eComStation) to
access the utilities like the latest BootManager, and LVM, so that
you can hide volumes/partitions, and do a bit of voodoo. I know
Partition Magic was also capable of this in the past but I'm been
out of doing things like that for a while, so I'm not sure what the
state of play is now.

>For a 30Gb HD, depending on partition size, you may want to
>grab the replacement boot disks, and then use Dani's drivers.

ie, use Dani's drivers to replace IBM's IDE drivers on the
boot disk, we can talk about this bit later if you go this way,
which I would advise you to, as Dani's drivers also support
a lot more chipsets than IBM's IDE drivers.

Cheers
Ian B Manners
http://www.os2site dot com/